QC6A(3)

SYNOPSIS
SUBROUTINE QC6A (LUN, KPRINT, IPASS)

NAME
qc6a - Test subroutine AAAAAA.

LIBRARY
SLATEC

TYPE
ALL (QC6A-A)

AUTHOR
Boland, W. Robert, (LANL)

DESCRIPTION
*Usage: INTEGER LUN, KPRINT, IPASS CALL QC6A (LUN, KPRINT, IPASS) *Arguments: LUN :IN is the unit number to which output is to be written. KPRINT:IN controls the amount of output, as specified in the SLATEC Guidelines. IPASS:OUT indicates whether the test passed or failed. A value of one is good, indicating no failures. *Description: This routine tests the SLATEC routine AAAAAA to see if the version number in the SLATEC library source is the same as the quick check version number.

ROUTINES CALLED
AAAAAA

REVISION HISTORY (YYMMDD)
890713 DATE WRITTEN
921215 Updated for Version 4.0. (WRB)
930701 Updated for Version 4.1. (WRB)